/* Reset Styling */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Main style */

body {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  line-height: 1.7em;
}

a {
  color: #333;
  text-decoration: none;
}

h1,
h2,
h3 {
  padding-bottom: 20px;
}

p {
  margin: 10px 0;
}

/* Utility classes */

.container {
  margin: auto;
  max-width: 1100px;
  padding: 0 20px;
}

.text-primary {
  color: #f7c08a;
}

.lead {
  font-size: 20px;
}

.btn {
  display: inline-block;
  font-size: 18px;
  color: #fff;
  background: #333;
  padding: 13px 20px;
  border: none;
  cursor: pointer;
}

.btn:hover {
  background: #f7c08a;
  color: #333;
}

.btn-light {
  background: #fff;
  color: #333;
}

.bg-dark {
  background: #333;
  color: #fff;
}

.bg-light {
  background: #f4f4f4;
  color: #333;
}

.bg-primary {
  background: #f7c08a;
  color: #333;
}

.clr {
  clear: both;
}

.py-1 {
  padding: 10px 0;
}

.py-2 {
  padding: 20px 0;
}

.py-3 {
  padding: 30px 0;
}

.l-heading {
  font-size: 40px;
}

/* Navbar */

.navbar {
  color: #fff;
  background: #333;
  overflow: auto;
}

.navbar a {
  color: #fff;
}

.navbar .logo {
  float: left;
  padding-top: 20px;
}

.navbar ul {
  float: right;
  list-style: none;
}

.navbar ul li {
  float: left;
}

.navbar ul li a {
  display: block;
  padding: 20px;
  text-align: center;
}

.navbar ul li a:hover,
.navbar .current {
  background: #444;
  color: #f7c08a;
}

.showcase {
  background: url("../img/showcase.jpg") no-repeat center center/cover;
  height: 600px;
}

.showcase .showcase-content {
  color: #fff;
  text-align: center;
  padding-top: 170px;
}

.showcase .showcase-content h1 {
  font-size: 60px;
  line-height: 1.2em;
}

.showcase .showcase-content p {
  padding-bottom: 20px;
  line-height: 1.7em;
}

/* Home info */

.home-info {
  height: 400px;
}

.home-info .info-img {
  float: left;
  width: 50%;
  background: url("../img/photo-1.jpg") no-repeat;
  min-height: 100%;
}

.home-info .info-content {
  float: right;
  width: 50%;
  text-align: center;
  height: 100%;
  padding: 50px 30px;
  overflow: hidden;
}

.home-info .info-content p {
  padding-bottom: 20px;
}

/* Features */

.box {
  float: left;
  width: 33.3%;
  text-align: center;
  padding: 50px;
}

.box i {
  margin-bottom: 10px;
}

/* About */

.about-info {
  overflow: auto;
}

.about-info .info-left {
  float: left;
  width: 50%;
  min-height: 100%;
}

.about-info .info-right {
  float: right;
  width: 50%;
  min-height: 100%;
}

.about-info .info-right img {
  display: block;
  margin: auto;
  width: 70%;
  border-radius: 50%;
}

/* Testomonials */

.testomonials {
  overflow: auto;
  height: 100%;
  background: url("../img/test-bg.jpg") no-repeat center center/cover;
  padding-top: 100px;
}

.testomonials .testomonial {
  padding: 20px;
  margin-bottom: 40px;
  border-radius: 5px;
  opacity: 0.9;
}

.testomonials h2 {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
}

.testomonials .testomonial img {
  width: 100px;
  float: left;
  border-radius: 50%;
  margin-right: 20px;
}

/* contact */

.contact-form .form-group {
  margin-bottom: 20px;
}

.contact-form .form-group label {
  display: block;
  margin-bottom: 5px;
}

.contact-form input,
.contact-form textarea {
  padding: 10px;
  width: 100%;
  border: 1px solid #ddd;
}

.contact-form textarea {
  height: 200px;
}

.contact-form input:focus,
.contact-form textarea:focus {
  outline: none;
  border: 1px solid #f7c08a;
}

.contact-info {
  overflow: auto;
}

/* footer */
.main-footer {
  background: #444;
  text-align: center;
  padding: 20px;
}
